-- 基础信息
base_info = {
	group_id = 133106298
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 298001, gadget_id = 70330021, pos = { x = -470.517, y = 198.039, z = 1256.728 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 298002, gadget_id = 70330021, pos = { x = -442.873, y = 198.648, z = 1252.634 }, rot = { x = 309.168, y = 315.157, z = 81.938 }, level = 32, area_id = 8 },
	{ config_id = 298003, gadget_id = 70330021, pos = { x = -432.700, y = 208.371, z = 1251.209 }, rot = { x = 359.765, y = 1.615, z = 6.202 }, level = 32, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 298001, 298002, 298003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
